/*
Theme Name: Twenty Ten Child
Description: Child theme for the Twenty Ten theme 
Author: Your name here
Template: twentyten
*/

@import url("../twentyten/style.css");

/* צבע תפריט עליון */
#access {
	background: #ffffff;
}


#site-title {
/* העלמת תיאור האתר ושמו  */
text-indent: -999em;
/* הקטנת הרווח הלבן מעל התמונה  */
margin: 0 0 0px 0;
}

#site-description {
/* העלמת תיאור האתר ושמו  */
text-indent: -999em;
/* הקטנת הרווח הלבן מעל התמונה  */
margin: 0px 0 18px 0;
}

/* הקטנת הרווח הלבן מעל ה- herader */
#header{
  padding:  0px 0 0 0;
}

#wrapper {
/* צבע עמוד התוכן */
	background: #ffffff;
/* 	הרווח מעל העמוד */
	margin-top: 0px;
/* הקטנת השוליים הפנימיים של העמוד כך שתמונת הכותרת והתפריטי יהיו מקצה לקצה	 */
	padding: 0 0px;
}

/* ביטול הבורדר מעל ומתחת לתמונת הכותרת */
#branding img {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	clear: both;
	display: block;
}	

#main {
/* הוספת  פס צבע מחזורי בעמוד התוכן לחלוקה העמוד ל- 2 */
	background-image: url(http://www.bikeshow.co.il/assets/LINE_940.jpg);
}

/* צבעי לינקים  */
a:link {
	color: #ffffff;
}
a:visited {
	color: #ffffff;
}
a:active,
a:hover {
	color: #ffffff;
}
/* ערכי כותרת של העמוד */
#content .entry-title {
	color: #ffffff;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
/* צבע הגופנים בתפרטי */
#access a {
	color: #000000;
	font-size: 18px
}
/* מאפייני העמוד הנבחר בתפריט */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #ff6b01;
	font-weight: bold;
}
/* ביטול הצגת אפשרות לתגובות בעמודים */
#respond {
display:none;
}
/* מאפייני הרקע של עמודי המשנה בתפריט העליון */
#access ul ul a {
	background: #ffffff;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;


